=== debian/control ===
Source: cyklop
Section: user/navigation
Priority: optional
Maintainer: Michal Kosciesza <michal@mkiol.net>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: https://github.com/mkiol/Cyklop

Package: cyklop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, qtquickcompat, libqtm-12
Description: A bicycle sharing application
 It allows you to find free bikes or stations near you. Currently 
 supports every system handled by Nextbike company including more 
 than 80 cities from Germany, Austria, Latvia, Poland, Switzerland, 
 Turkey, Azerbaijan, Cyprus, the United Arabian Emirates and 
 New Zealand.
XB-Description-pl_PL: Aplikacja do obsługi systemu rowerów publicznych
 Pozwala na znalezienie wolnych rowerów lub stacji. Obecnie działa we 
 wszystkich systemach obsługiwanych przez firmę Nextbike, czyli w 
 ponad 80 miastach z Niemiec, Austrii, Łotwy, Polski, Szwajcarii, 
 Turcji, Azerbejdżanu, Cypru, Zjednoczonych Emiratów Arabskich i 
 Nowej Zelandii. W przypadku Polski, aplikacja współpracuje z 
 warszawskim systemem Veturilo, BemowoBike, Wrocławskim Rowerem 
 Miejskim (WRM), OpoleBike oraz z Poznańskim Rowerem Miejskim (PRM).
XSBC-Bugtracker: https://github.com/mkiol/Cyklop/issues
XB-Maemo-Display-Name: Cyklop
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAITgAACE4BjDEA7AAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAA4ySURBVGiBzZp5lBRVlsZ/L5ZcqzIrs6hi
 pwREdhBL0VZB6WaxcWhw7xYBDzqeQdzGDVtERMCW06DdjtgtKgiKxwGUOseD
 LdKCqIwKo8VSoCyyF3stmVVZmRkZ8d78EUkVxSaoDP3liRORkZHvfvfde9+7
 774QSil+LiZt6uYJ1JhFyiPCGuTZENaUCGmaFgaQUsakUHEDYhKqhaVidbmZ
 XRO7lFk/V7Y4WwWmr+8ZtFPGQDStWGF3tZ1kR0ulL3RU2lTKQeLQcJauEKGh
 oSOEXn/WhTfjEd5thu7fLDA2IuU3hs/++NEe6xLnRIGp/3txbyG1sSk7Pixp
 V4XSshZH/ewOBEAXHrxaDn4jEvcZoRKlyZnjL127+kz++6MKPPd1rwG2bU1L
 2JW9EvYRpLJ/EdKngiYMgkYTgka01DA84568vHTZ6Z4/pQICISZ9dvHkhH1o
 XCyzzzgnbH8EYbOFHTQKp03su3aC4uRET6rApC+7RZ2kWFSV2dUv7dScc6Kn
 g1fPJWIWrdD96uaJvyqrPP537fgbAiGsBIsO1m3ul7RqkA7n9UhaNRys29zP
 SrBIIMQJfI+3wISlPaccsXaMP989fzy8ei5NPG2nTh607qlj7zdSYPyH3QfU
 2hUfxjL7z4vP/xjCZnM7x8gfPHXwhvrAbkTUcuxp1el/TfIA1en9hkeEpwH1
 CtRbYFxJt95x5/DXtZlD54vfGSHHLCToKeg9fUjZGjjGAlKJsbXpCuTPzyzO
 KWplBTla4X3AKMha4LGPewYTVbF9VeldoXMl2E5BJgVKUj+W6B7wBIATxpbT
 I+Itigcj4RZ/HrguYQBYMTmwLl0dks6ZN6IkZOrAtkDa7ndNB80AM+CSO0rU
 sSDfvphbr3qCgrxW1KVq2HNoC+99/QLJzC68uWenQF26OmTGcgcCiw0Aaani
 VCZ5Vu6TisPQzk9xTbdb8Hn8SCmprDnEtr1reXnJA4RbgzfHfTaThgOH9/H5
 V8spanYRBdEW9L/kdqykYvaqh9A9ruJnLFsmydVVcb0CjpRdM/bZJWZ2GjZv
 20j76OVc0uVKJs0cw5a969hXtYVAE9c6CNA0QEGddojl22cht7gWu3X/Y9w1
 dDyzl40nFU/gC5+5bImFI2VXyAZxOp3sJM8yR9NN+HrnYr7Z+gnvT9lOx4s6
 0/yCKNAPodFoztSFgd7GxNBNDM1E10wiwWbkBsNc23k4K3bMwgxwknn21Ein
 k50AxDMLunp2VFbXVqfLzbPSQLn+n6kMMPuhMlo2bUvGtjhZbmUaHsQp2G3e
 vp7RM3qS1wZM/5mLz/O2zLSN5uUYOyuTRVbGMs8mgI8ik4Q7fz2FgmgLAF55
 ZwpvfDC5oSdVw8ljeDENH17DT6um7Xht0jJQ0LFdDzo17cPO+OfonjOXbWUs
 c2dlskhzMmbYth0ch1MfNtgZt8dty71OJ6Ao5wpu6/8gk19+kGX/s5jRNz1C
 fmGE3JYQbQfRCyHaHvI7QLh9Gm+LGE7oMA+NmgoKbn+4D1t3buSGvmNIxiEZ
 ByuZlWGfho8Dtu3gZMywfvHA/C5pu3akZadQkkaHdNxeTlWB1yqkKLcYvyzk
 yIFqrFqN6fd8yK6923l+3r1s3L2K2wc9hJ0SrNu1nEDUdQnDB4bXHVadDIzq
 9yyDfzWCh5+7g7JDn+DR/QwffD9l35fSOtKZpoGOJONQVVGNbSkQbmwcz83A
 i5fgQkNKFbZth+NdSDqQjgmGXno/dw+ZSDgn2vCbklRWHyIaLmTYlGJ8EUW1
 vZc5i6czauh/suDTv5CuPYInp6E9Ow3dmw/gzsFP8tKbk/ls00KCBRBPH0E3
 PIwZtZBv9iUoj1n0+3WAjhGHpStfYuGqF7G8NXhyGge5jYPUVNhwJCHHkY0U
 kDYE7OZMGjWHK3sM4odd3zN34Ux27ttCi8I2FLXswC2D7wSgU4cuHNi8FtMP
 by+fxo3972L4b8Yxa9ljSAm6AUpBSLTimZHzWb5qCbNKniGnOXRo2puh183g
 ylfLKN2XQNcE+T4Nj6FTZ0tu6XoHsx4ZxQMv9KW2uhxP7jGTIxJHEjKQKuxk
 JFJmA06BVhfi9SfXEApGGPXIb1m9+SO8IdcV1Fa4+/pnSKWTlCydz6SxrzFy
 wkbKU+uQRoK/vj2ep8e8wjsfz6B9pCPhnHxWbfiQKY++R3WsisdnjCDQRFGU
 34V/+90irnp9K46tEGkLlclwWNcRtk2rlhFK96W58Yc0b937MQ/OuBqLKsxA
 VgEpwVRhveu10SvqMjXXOdJGKXcCuqv/n7ikUx/uGjeE9fuWkdMMAlHwBKF1
 pDNTx8znr7Of5aVFj9OmsBO3DbqXd//xNzw5sHnHevoX30qTUGu6XnA5a9eu
 4+5hT1LcpS8jHu5PwtyL4dF46dHV3LKgnGRKoSXqMOI1GLE4Wm0C4Uji8SQ1
 NvRsHWZTtcmAVhFWb/oEw+cqIDDxaaGlmuPIGFKrX8LZtQbDrhnNB8v+m/V7
 lxPIB18INBOsOsETw19lx+6tvPnBdLxhmPPhn+jYrjudm19Fpg40r+Qvb4/n
 99ffQ15uEzpf1I3f9RvBI5PvZH9yE2YQLmx2KXM3aVSlNbRkEiNew+1dQix5
 9HKC27/Cs7cco7Ka2iMxdh6ooeywxWVX/TseO4KVcHkiNRxHxjTbIa6kcMlb
 0LX11eQGw6xc8xFmAAw/SAlWHVzV4SaKu/Rh8n89TKjARygnQjx1hJ17t/KH
 QfcRMdsQ9bdiS/k3bN+9mWsuG8wjdz7Pq29P59MN7+ENuy7au9MAPtlyEC2d
 RtgORlU1eckdNA9JrC3ziH/5HGZFBUZ1nPKqNG3DJusPS5rmtseqcxVQUmA7
 xA1lEVO2hrTdrLFpuAiA73eUopkNw1Y6Jrhn6NMAvPXi0hMmlgtadWBI/9+f
 cH/VmuXMmPdHAoWuC6ZroLjTtUxYYgMCvbYWkUrz4nNPM33C4fr/pQ+sRs8b
 SOJINcopYF15FclkGiedzX7RUBAzMpJqlXUhJwNVsQoAilp0oPLAlqy2oCyD
 V+Y9TyS3MBvsDSnDiJv+A783wNuLZ2FZaZxsYnXz9SO5/9k/YObYeHLd3pcO
 HK7YT6G/E3uTtpvtaQJhBiHZoIDuiYAQ6KFcDEOneTjAhrSFY2ctoGlkJNVG
 JmXFlHBdSAEbtroVvU7tLmb1ziVu1AtQZoZ/bniHY5M+IcDUfTw+ZjIlH73L
 7CVT69MBJeHSXldQa1XhyeY4R4fqb79bRefCXtTWZogFA+g+H/52g6nbVoJM
 VeEp6IFe0JlMMEChT6BQdCkMUpJMIDxHFRBkbCtm5EXDuyoq0hlpY6KgsuYQ
 X327ktG3PMjila+RrD2E4c/Oqh4a1cccC/p0+S1+X5C5781E9+CmxRpYNYAC
 mXEQWoMrCgFflP6DkfdNZFfMIVaTws4LY7S9jFCTzq4beHzYeWFUMED39k1I
 2g7akW85VL2X3OauCwndyOTlh3dpCyaWWSjjB+m45HQvTHn1ISLhfKaMnYNM
 BElVu+0qlbUGbsB3b9OXyWNf592SOWw7sA7dC8Jwl49Xdx1KKBh1x2saClUI
 OBjfTWXp32mb56FHu3xEJIydH8Vq2QKrdRuspoWIgii9uzUnJ2ByW49C/v7G
 eAw/CD3bjjJ+WDCxzBJKKfqPbbO4om7PsKOCUpUw5IrR/Hn86+zZv5PnZz3K
 ms0rqKmrQmjQuW0vhlw9gjuGjGV16SpGPzEEggl8EXdZaacgWemmD6YffHnU
 j98AdhKcGi8zJq7gb9+FSNuCA7EU8cpalNdD1Cto1ywXj9fkslY57Fk2gZLP
 3sCfT316kh9oXfLPmbtvMACErW0U0hjmZCvPRhAWfz6bmidrePrBGbzyzHsA
 HK48SG4whM/rLiHfLXmTp14Yi5aTwhdo8HPNBF8ke224x7GpijBBedLc/8e+
 3HvrRHw972LlzhjxqI+gqaOUQ+tokOtaWSyc+wDLVi/CF3ETQum4CyRhaxsh
 W5W49p7WN9SmKt9P23UNvZSCTAJIexl05c10bNed9kUXkUon2fBdKSu+/Ijt
 B8rw5oIZbNzDZwKl3PatWmgd7Uif4kH0Lu5HCi+Jih2UfV/K+8vmgdfCE3R7
 XmQruV4jQI4veuOns/YsFkopBo1sFoxrzr6a1JFGZRVpg5N2g9XJgMzGwdFF
 uO5xiZ/Ngvx4OJabvsiMe62kS1Qz3WWr4Xfj8thMNNfXJB6Seoul8w4k6itz
 14xuM7cyWT7y6LZQo946modng1AIN5jECbXtnwhFw3yTFa/pJ5chhEbU33Le
 ytm7R8Ex5XXlqJk+PXjS9oWW7fHswkQzf0Hy4FYvjrGo4Tu1DJ8exFa8fPR7
 /SOfzd2z2mMES39BWucEHiNYumrO7jVHvzfSUQhtnN8IndtNsJ8BvxGyhdDG
 HXuvkQJfzClf5jOC00zN+//L7Axgal58RnDaF3PKG236nbBDI4QQVwxv+kmt
 fbifPElAnw9oQiPHKFjx1fyDv1HHET4hTJRSSvjMm4NGwQrjX8AShuYlaBSs
 ED7z5uPJw+m2WV1LTLZk3biUU3Nedm18eq7t0QLTvpp/cMLJyMMZbHRfPaLp
 gIyU0zIy2cuSSRTn1q0EGh7Nj6n5S01NG/fFWwd/2kb38bhsePPeOnKsgzUs
 46RCDhmk+gn1yJNAEzo6Jqbui+t4Shy0mWvm7/9lXjU4Hj1HNgv6MmogQhQL
 4XS1ldNRKftCiTRBopTi6Ke+OIpo+AgBaGhoGSGMbYbQNyulb0Spb1Km+Hjd
 vAPn5mWP06HbrcKTYxYUKV2FVVrP03QVBhUCla36ixiIuHRETHidauGIWG3m
 8K6yBT//bZH/AyK27U/Y5CwkAAAAAElFTkSuQmCC
