## cyklop 0.0.2-0

=== debian/changelog ===
cyklop (0.0.2-0) unstable; urgency=low

  * Meego support
  * GPS offline option

 -- Michal Kosciesza <michal@mkiol.net>  Wed, 26 Jun 2013 12:41:41 +0200
 
