=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/navigation
 Priority: optional
 Maintainer: Michal Kosciesza <michal@mkiol.net>
-Build-Depends: debhelper (>= 5), libqt4-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-12-dev
 Standards-Version: 3.7.3
 Homepage: https://github.com/mkiol/Cyklop
