## cyklop 0.1.0

=== debian/changelog ===
cyklop (0.1.0) unstable; urgency=low

  * Initial Release.

 -- Michal Kosciesza <michal@mkiol.net>  Sat, 22 Jun 2013 14:56:06 +0200
