## cyklop 0.1.1-0

=== debian/changelog ===
cyklop (0.1.1-0) unstable; urgency=low

  * Graphics update

 -- Michal Kosciesza <michal@mkiol.net>  Sat, 29 Jun 2013 07:42:56 +0200
 
