## cyklop 0.2.0-0

=== debian/changelog ===
cyklop (0.2.0-0) unstable; urgency=low

  * Symbian support

 -- Michal Kosciesza <michal@mkiol.net>  Thu, 04 Jul 2013 22:21:11 +0200
