## cyklop 0.2.1-0

=== debian/changelog ===
cyklop (0.2.1-0) unstable; urgency=low

  * GPS fix
  * Support for Veturilo & BemowoBike

 -- Michal Kosciesza <michal@mkiol.net>  Sat, 06 Jul 2013 13:44:02 +0200
 
